AnsweredAssumed Answered

Importing .ai file "Adobe version CS3 or later required"

Question asked by Caroline Foster on Feb 16, 2015
Latest reply on Feb 9, 2018 by Megan Anderson

I am trying to open an .ai file into SolidWorks. Each time, I get an error telling me that I must use CS3 or higher of Illustrator to open the file. However, I have been.

 

I first tried it with Adobe CC on a Mac, then saved it as a CS6 version, then as a CS3 version. None worked.

 

Then I tried it with Adobe CS6 on a PC.

 

Both times I used SolidWorks on the PC. All versions are 64-bit. Latest version of SolidWorks.

 

Has anyone else had this problem? Any suggestions? Yes, I restarted the program. I searched the forums and couldn't find much.

 

Thanks.

Outcomes